@import url(//fonts.googleapis.com/css?family=Raleway:300,500,600,700,900,400);
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(//fonts.googleapis.com/css?family=Dosis:400,200,300,500,600,700,800);

html {
    overflow-x: hidden;
    padding: 0 !important;
    background: #fff;
    margin: 0px !important;
}

#revolution-slider {
    font-family: "Raleway";
}

.tp-caption {
    font-size: 14px;
    font-weight: 300;
}

.tp-caption.teaser {
    letter-spacing: 5px;
}

.tp-caption br {
    margin-bottom: 5px;
}

.tparrows {
    top: 50% !important;
}

.med {
    font-size: 24px;
    letter-spacing: -0.5px;
}

.med-white {
    color: #fff;
    font-size: 24px;
    letter-spacing: -0.5px;
}

.med-green {
    color: #1a8b49;
    font-size: 24px;
    letter-spacing: -0.5px;
}

.small-white {
    color: #fff;
    line-height: 1.7em;
}

.big-black {
    font-size: 52px;
    letter-spacing: -3px;
    color: #222;
}

.big-white {
    font-family: "Dosis";
    font-size: 16px;
    color: #fff;
    line-height: normal;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 6px;
}

.ultra-big-white {
    font-family: "Dosis";
    font-size: 72px;
    font-weight: 300;
    letter-spacing: 10px;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
}

.ultra-big-black {
    font-size: 96px;
    font-weight: 400;
    color: #222;
    margin: 0;
    line-height: 72px;
}

a.btn-slider {
    color: #fff;
}

a.btn-slider:hover {
    color: #222;
}

.fullwidthbanner-container a.btn {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff !important;
    font-weight: 700;
    padding: 10px 20px;
    border-radius: 0;
}

.tp-caption.separator {
    width: 100px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}

#compare-section h2.ul {
    border-bottom: 3px solid #000;
}

#compare-section h2.ul.highlight {
    border-bottom: 3px solid #0EC3F7;
}

#btnContactQuote {
    margin-top: 80px;
    background-color: #0EC3F7;
    border: solid 1px #0EC3F7;
}

.americanMade {
    margin-top: 20px;
    font-family: 'Dosis';
    font-size: 20px;
    letter-spacing: 6px;
    color: #fff;
    text-transform: uppercase;
}

/* New Styles */
#section-slider .carousel-caption {
    top: 210px;
    padding-top: 0;
    margin-top: 10%;
}

#section-slider .carousel-caption .carousel-row {
    margin-bottom: 20px;
}

#section-slider .carousel-caption .carousel-row .btn-slider {
    font-size: 20px;
}

#section-slider .proudly-made span {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 6px;
    font-weight: 300;
}

#section-slider .call-toll-free-row {
    margin-top: 25px;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#section-slider .call-toll-free {
    text-align: right;
    float: right;
    margin-right: 15px;
}

#section-slider .phone-number {
    text-align: left;
    float: left;
    margin-left: 15px;
}

#section-slider .call-toll-free span,
#section-slider .phone-number span a {
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    letter-spacing: 6px;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 46px;
    color: #fff;
}

#section-slider .phone-number span a {
    color: #0EC3F7;
}

#section-slider .get-quote-btn {
    background-color: #0EC3F7;
    border-color: #0EC3F7;
}

#section-slider .factory-direct span,
#section-slider .worldwide-shipping span {
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    line-height: 40px;
    font-size: 42px;
    letter-spacing: 0px;
    color: #fff;
    text-transform: uppercase;
}

#section-slider .glass-garage-doors p:first-child {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 45px;
    text-align: center;
    line-height: 1;
    font-weight: bold;
}

/*
#section-slider .glass-garage-doors p:last-child {
    font-size: 44px;
    letter-spacing: 10px;
    font-weight: 300;
    margin-top: 25px;
    margin-bottom: 60px;
}
*/



#section-slider .matching-entry p {
    font-size: 34px;
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    margin-bottom: 60px;
}

#section-slider .architects-choice p {
    font-size: 24px;
    letter-spacing: 3px;
    font-weight: bold;
    color: #fff;
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    text-align: center;
}

#section-slider .architects-choice p.architects-doorsize {
    font-size: 20px;
    font-weight: 300;
    font-family: "Dosis", Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    margin-top: 10px;
}

#section-slider .architects-choice p.est-1952 {
    color: #0EC3F7;
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    text-align: center;
    text-decoration: underline;
}

#section-slider .headertext1,
#section-slider .headertext2 {
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 0;
    color: #fff;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    line-height: 18px;
}

#section-slider .carousel-item > img.d-block.w-100 {
    width: 100%;
    min-height: 100vh; /* Ensure it covers the full height of the viewport */
}


    .carousel-caption {
        
       right: 15%;
        left: 15%; 
      
    }

/* Media Queries for responsiveness */
@media only screen and (max-width: 767px) {
    #section-slider .carousel-item > img.d-block.w-100 {
        min-height: 500px;
    }


    #section-slider .call-toll-free-row {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    #section-slider .call-toll-free,
    #section-slider .phone-number {
        text-align: center;
        padding: 0;
        float: none; /* Reset the float for mobile */
    }

    #section-slider .call-toll-free span,
    #section-slider .phone-number span a {
        font-size: 24px;
        letter-spacing: 3px;
    }

    #section-slider .glass-garage-doors p:first-child {
        font-size: 16px;
    }

    #section-slider .glass-garage-doors p:last-child {
        font-size: 16px;
    }

    #section-slider .factory-direct span,
    #section-slider .worldwide-shipping span {
        font-size: 16px;
        margin-top: 10px;
    }

    #section-slider .matching-entry p {
        font-size: 14px;
        line-height: 1;
        margin-bottom: 15px;
        white-space: normal; /* Remove nowrap */
    }

    #section-slider .architects-choice p {
        font-size: 16px; /* Reduced font size on mobile */
        margin: 10px 0; /* Reduce margins for tighter layout */
    }

    /* Reduce top spacing for mobile screens */
    #section-slider .carousel-caption {
        top: 25px;
        left: 15px;
        right: 15px;
    }

    #section-slider .glass-garage-doors p:last-child {
        margin-bottom: 10px;
    }

    #section-slider .matching-entry p {
        margin-bottom: 10px;
    }

    #section-slider .call-toll-free-row {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #section-slider .headertext1,
    #section-slider .headertext2 {
        font-size: 14px; /* Adjusted smaller font size for mobile */
        margin-bottom: 5px;
    }

    #section-slider .call-link {
        font-size: 18px;
    }

    #section-slider .call-link a{
        color: #fff;
    }
}

/* New media query for mid-sized devices */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    #section-slider .carousel-item > img.d-block.w-100 {
        min-height: 83vh;
    }

    .under-hero p {
        font-size: 16px !important;
    }

    #section-slider .carousel-caption {
        top: 5px; /* Further reduce top spacing for mid-sized screens */
    }

    #section-slider .call-toll-free span,
    #section-slider .phone-number span a {
        font-size: 24px; /* Further reduce font size for mid-sized screens */
        letter-spacing: 3px;
    }

    #section-slider .glass-garage-doors p:first-child {
        font-size: 35px; /* Further reduce font size for mid-sized screens */
        letter-spacing: 0px;
        margin-top: 10px; /* Reduced margin-top */
        margin-bottom: 10px; /* Reduced margin-bottom */
        
    }

    #section-slider .glass-garage-doors p:last-child {
        font-size: 32px; /* Further reduce font size for mid-sized screens */
        letter-spacing: 0px;
        margin-top: 10px; /* Reduced margin-top */
        margin-bottom: 10px; /* Reduced margin-bottom */
        padding: 0px 160px;
    }

    #section-slider .factory-direct span,
    #section-slider .worldwide-shipping span {
        font-size: 20px; /* Further reduce font size for mid-sized screens */
        line-height: 32px;
    }

    #section-slider .matching-entry p {
        font-size: 24px; /* Further reduce font size for mid-sized screens */
        letter-spacing: 3px;
        margin-bottom: 5px;
    }

    #section-slider .architects-choice p {
        font-size: 18px; /* Further reduce font size for mid-sized screens */
        margin-top:5px;
        margin-bottom:5px;
    }

    #section-slider .architects-choice p.architects-doorsize {
        font-size: 16px;
        margin-top:5px;
        margin-bottom:5px;
    }

    #section-slider .call-toll-free-row {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #section-slider .headertext1,
    #section-slider .headertext2 {
        font-size: 24px;
        line-height: 15px;
    }

    /* Reduce vertical spacing between elements */
    #section-slider .proudly-made,
    #section-slider .glass-garage-doors,
    #section-slider .matching-entry,
    #section-slider .architects-choice {
        margin-bottom: 10px;
        margin-top:10px;
    }

    #section-slider .col-12.text-center {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #section-slider .call-link {
        font-size: 18px;
    }

        #section-slider .call-link a {
            color: #fff;
        }
    
    
    
    @media screen and (min-width: 768px) {
    .carousel-caption {
        right: 0%;
        left: 0%;
        padding-bottom: 30px;
    }
}
    
    
    
}

@media (min-width: 1199px) and (max-width: 1800px) {
        #section-slider .carousel-caption {
        top: 150px; /* Further reduce top spacing for mid-sized screens */
    }

    #section-slider .carousel-item > img.d-block.w-100 {
        min-height: 96vh;
    }

    #section-slider .call-toll-free span,
    #section-slider .phone-number span a {
        font-size: 24px; /* Further reduce font size for mid-sized screens */
        letter-spacing: 3px;
    }

    #section-slider .glass-garage-doors p:first-child {
        font-size: 35px; /* Further reduce font size for mid-sized screens */
        letter-spacing: 0px;
        margin-top: 10px; /* Reduced margin-top */
        margin-bottom: 10px; /* Reduced margin-bottom */
        
    }

    #section-slider .glass-garage-doors p:last-child {
        font-size: 45px; /* Further reduce font size for mid-sized screens */
        letter-spacing: 0px;
        margin-top: 10px; /* Reduced margin-top */
        margin-bottom: 10px; /* Reduced margin-bottom */
        padding: 0px 60px;
    }

    #section-slider .factory-direct span,
    #section-slider .worldwide-shipping span {
        font-size: 22px; /* Further reduce font size for mid-sized screens */
        line-height: 32px;
    }

    #section-slider .matching-entry p {
        font-size: 24px; /* Further reduce font size for mid-sized screens */
        letter-spacing: 3px;
        margin-bottom: 5px;
    }

    #section-slider .architects-choice p {
        font-size: 18px; /* Further reduce font size for mid-sized screens */
        margin-top:5px;
        margin-bottom:5px;
    }

    #section-slider .architects-choice p.architects-doorsize {
        font-size: 18px;
        margin-top:5px;
        margin-bottom:5px;
    }

    #section-slider .call-toll-free-row {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #section-slider .headertext1,
    #section-slider .headertext2 {
        font-size: 24px;
        line-height: 15px;
    }

    /* Reduce vertical spacing between elements */
    #section-slider .proudly-made,
    #section-slider .glass-garage-doors,
    #section-slider .matching-entry,
    #section-slider .architects-choice {
        margin-bottom: 10px;
        margin-top:10px;
    }

    #section-slider .col-12.text-center {
        margin-top: 10px;
        margin-bottom: 10px;
    }


    

}
    

  
      